install build-essential to leapcode/ruby to install gems from source
[scripts.git] / docker / bitmask-dev /
drwxr-xr-x   ..
-rw-r--r-- 485 Dockerfile